body {
  font: 12px arial, verdana, helvetica, sans-serif;
  color:#000000;
  background: #8e998e url(../images/bg.gif) left top repeat-x;
  margin: 0px;
  line-height: 140%;
  }

p, li, ul, dd, td {
  font: 12px arial, verdana, helvetica, sans-serif;
  color:#000000;
  line-height: 140%;
  }
  
  .comment {
   font: 10px arial, verdana, helvetica, sans-serif;
  color:#fff;
  line-height: 140%;
  }
 
a {
  font: 12px arial, verdana, helvetica, sans-serif;
  color:#213d7e;
  text-decoration: underline;
  }
  
a:hover {
  color:#213d7e; 
  text-decoration:none;
  }
  
h1 {
  font: 18px arial, verdana, helvetica, sans-serif;
  margin-top: 0px;
  color: #000000;
  line-height: 120%;
  font-weight: bold;
  }
h2 {
  font: 16px arial, verdana, helvetica, sans-serif;
  margin-top: 0px;
  color: #000000;
  line-height: 120%;
  font-weight: bold;
  }
h3 {
  font: 14px arial, verdana, helvetica, sans-serif;
  margin: 0px;
  color: #000000;
  line-height: 120%;
  font-weight: bold;
  }

#pagebody {
  width: 900px;
  height: 580px;
  align: center;
  }

#topnav {
  height: 99px;
  vertical-align: bottom;
  text-align: right;
  font-size: 10px;
  }
#topnav a {
  font-weight: bold;
  font-size: 10px;
  color: #ffffff;
  letter-spacing: 0.2em;
  text-decoration: none;
  background: url(../images/nav.png) right 1px no-repeat;
  padding-right: 30px;
  }
#topnav a:hover, #subnav a:hover, #bottomnav a:hover {
  text-decoration: none;
  }
#topnavactive {
  font-weight: bold;
  font-size: 10px;
  color: #515951;
  letter-spacing: 0.2em;
  background: url(../images/nav-on.png) right 1px no-repeat;
  padding-right: 30px;
  }

#subnav {
  height: 99px;
  vertical-align: top;
  text-align: right;
  font-size: 10px;
  }
#subnav a, #bottomnav a {
  font-weight: bold;
  font-size: 10px;
  color: #ffffff;
  letter-spacing: 0.2em;
  text-decoration: none;
  background: url(../images/nav.png) right 1px no-repeat;
  padding-right: 30px;
  }
#subnavactive {
  font-weight: bold;
  font-size: 10px;
  color: #515951;
  letter-spacing: 0.2em;
  background: url(../images/nav-on.png) right 1px no-repeat;
  padding-right: 30px;
  }

#bodytext {
  padding-right: 7px;
  }
  
#bottomnav {
  height: 99px;
  vertical-align: top;
  text-align: left;
  font-size: 10px;
  }

#bottomnav h1 {
  font-weight: bold;
  font-size: 10px;
  color: #ffffff;
  letter-spacing: 0.2em;
  }
  
#scrollingtext {
  /* Typical fixed height and fixed width example */
  width: 100%;
  height: 272px;
  overflow: auto;
  /* IE overflow fix, position must be relative or absolute*/
  position: relative;
  padding: 0 0 0 0;
  margin: 6px 0 0 0;
  }
.scrollingtextbox {
  padding: 14px 10px 14px 14px;
  height: auto;
  position: relative;
  font-size: 12px;
  line-height: 170%;
  }
  
#footer {
  color: #b7b6b6;
  font-size: 11px;
  height: 35px;
  line-height: 35px;
  }
#footer a {
  color: #b7b6b6;
  text-decoration: none;
  font-size: 11px;
  }
#footer a:hover {
  color: #b7b6b6;
  text-decoration: underline;
  }

#contact, #contact td, #contact td a, #contact h1, #contact p {
  color: #ffffff;
  line-height: 170%;
  }

#news, #news a, #news p {
  color: #ffffff;
  }
#news a {
  text-decoration: none;
  font-weight: bold;
  }
#news a:hover {
  text-decoration: underline;
  }
  
input {
  width: 350px;
  }
  
textarea {
  width: 350px;
  }
  
.submit input {
  width: 70px;
  }

.error {
  color: #ff0000;
  font-weight: bold;
  font-size: 10px;
  }

.smalltext {
  font-weight: bold;
  font-size: 11px;
  line-height: 15px;
  }